.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.808000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.960000px;}
.ls7{letter-spacing:-0.680000px;}
.lsd{letter-spacing:-0.420000px;}
.ls3{letter-spacing:-0.013600px;}
.ls11{letter-spacing:-0.010200px;}
.ls4{letter-spacing:-0.006800px;}
.lsa{letter-spacing:-0.006000px;}
.ls6{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003400px;}
.lsb{letter-spacing:-0.003000px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003000px;}
.ls5{letter-spacing:0.003400px;}
.lsf{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.006000px;}
.ls10{letter-spacing:0.013600px;}
.ls2{letter-spacing:0.016800px;}
.lse{letter-spacing:3.400000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.224000px;}
.wse{word-spacing:-1.080000px;}
.ws1{word-spacing:-0.016800px;}
.ws10{word-spacing:-0.004800px;}
.ws4{word-spacing:-0.003400px;}
.wsb{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.003000px;}
.ws6{word-spacing:0.003400px;}
.ws5{word-spacing:0.004000px;}
.wsf{word-spacing:0.006000px;}
.ws3{word-spacing:0.006800px;}
.ws13{word-spacing:0.010200px;}
.ws2{word-spacing:0.013600px;}
.wsc{word-spacing:0.420000px;}
.ws8{word-spacing:1.485000px;}
.ws9{word-spacing:1.491000px;}
.ws11{word-spacing:1.669400px;}
.ws12{word-spacing:1.683000px;}
.wsd{word-spacing:2.190000px;}
._10{margin-left:-40.440000px;}
._12{margin-left:-18.332800px;}
._0{margin-left:-15.355200px;}
._3{margin-left:-9.559800px;}
._9{margin-left:-8.340000px;}
._d{margin-left:-7.005000px;}
._a{margin-left:-2.541000px;}
._2{margin-left:-1.344000px;}
._4{width:1.683000px;}
._5{width:3.579200px;}
._1{width:5.040000px;}
._11{width:9.160000px;}
._8{width:82.041000px;}
._f{width:89.481000px;}
._c{width:106.281000px;}
._e{width:159.015000px;}
._7{width:214.041000px;}
._b{width:222.561000px;}
._6{width:664.209000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:30.000000px;}
.fs2{font-size:34.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y2{bottom:0.000000px;}
.y37{bottom:71.984844px;}
.y36{bottom:95.228108px;}
.y35{bottom:118.471372px;}
.y34{bottom:141.714635px;}
.y33{bottom:164.957899px;}
.y32{bottom:188.201163px;}
.y31{bottom:211.444427px;}
.y30{bottom:234.687691px;}
.y2f{bottom:257.930955px;}
.y2e{bottom:281.174219px;}
.y2d{bottom:304.417483px;}
.y2c{bottom:327.660746px;}
.y0{bottom:353.206461px;}
.y2b{bottom:357.364270px;}
.y2a{bottom:403.096531px;}
.y29{bottom:423.605294px;}
.y28{bottom:444.114056px;}
.y27{bottom:464.622818px;}
.y26{bottom:485.131580px;}
.y25{bottom:505.640342px;}
.y24{bottom:555.356203px;}
.y22{bottom:582.578166px;}
.y23{bottom:583.254956px;}
.y20{bottom:610.476919px;}
.y21{bottom:611.153708px;}
.y1e{bottom:638.375672px;}
.y1f{bottom:639.052461px;}
.y1d{bottom:666.274425px;}
.y1b{bottom:686.108107px;}
.y1c{bottom:686.783187px;}
.y1a{bottom:714.006860px;}
.y19{bottom:734.515622px;}
.y17{bottom:754.349304px;}
.y18{bottom:755.024385px;}
.y16{bottom:782.248057px;}
.y14{bottom:802.081739px;}
.y15{bottom:802.756820px;}
.y13{bottom:829.980492px;}
.y11{bottom:849.814175px;}
.y12{bottom:850.489255px;}
.y10{bottom:877.712927px;}
.ye{bottom:897.546610px;}
.yf{bottom:898.221690px;}
.yc{bottom:925.445362px;}
.yd{bottom:926.120442px;}
.yb{bottom:953.344115px;}
.ya{bottom:993.441024px;}
.y9{bottom:1016.684288px;}
.y8{bottom:1046.387812px;}
.y7{bottom:1086.651070px;}
.y6{bottom:1116.354822px;}
.y5{bottom:1162.087766px;}
.y4{bottom:1185.331030px;}
.y3{bottom:1223.201371px;}
.y1{bottom:1224.664785px;}
.h9{height:21.060000px;}
.h7{height:21.630000px;}
.h8{height:22.320000px;}
.h4{height:24.514000px;}
.h5{height:27.680000px;}
.h6{height:28.840000px;}
.ha{height:30.120000px;}
.hb{height:33.696000px;}
.h2{height:34.608000px;}
.h3{height:40.040000px;}
.h1{height:971.887454px;}
.h0{height:1356.485994px;}
.w1{width:892.131157px;}
.w2{width:955.981770px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:31.902519px;}
.xa{left:37.182842px;}
.x1{left:40.760937px;}
.x6{left:42.557846px;}
.x9{left:44.284001px;}
.x4{left:51.210607px;}
.x7{left:77.513323px;}
.x3{left:80.743225px;}
.x5{left:112.983227px;}
.x8{left:254.071548px;}
.xb{left:738.775748px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.561711pt;}
.ls7{letter-spacing:-0.397879pt;}
.lsd{letter-spacing:-0.245749pt;}
.ls3{letter-spacing:-0.007958pt;}
.ls11{letter-spacing:-0.005968pt;}
.ls4{letter-spacing:-0.003979pt;}
.lsa{letter-spacing:-0.003511pt;}
.ls6{letter-spacing:-0.002340pt;}
.ls8{letter-spacing:-0.001989pt;}
.lsb{letter-spacing:-0.001755pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.001755pt;}
.ls5{letter-spacing:0.001989pt;}
.lsf{letter-spacing:0.002809pt;}
.ls9{letter-spacing:0.003511pt;}
.ls10{letter-spacing:0.007958pt;}
.ls2{letter-spacing:0.009830pt;}
.lse{letter-spacing:1.989394pt;}
.ws7{word-spacing:-0.716182pt;}
.wse{word-spacing:-0.631925pt;}
.ws1{word-spacing:-0.009830pt;}
.ws10{word-spacing:-0.002809pt;}
.ws4{word-spacing:-0.001989pt;}
.wsb{word-spacing:-0.001755pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.001755pt;}
.ws6{word-spacing:0.001989pt;}
.ws5{word-spacing:0.002340pt;}
.wsf{word-spacing:0.003511pt;}
.ws3{word-spacing:0.003979pt;}
.ws13{word-spacing:0.005968pt;}
.ws2{word-spacing:0.007958pt;}
.wsc{word-spacing:0.245749pt;}
.ws8{word-spacing:0.868897pt;}
.ws9{word-spacing:0.872408pt;}
.ws11{word-spacing:0.976792pt;}
.ws12{word-spacing:0.984750pt;}
.wsd{word-spacing:1.281404pt;}
._10{margin-left:-23.662081pt;}
._12{margin-left:-10.726810pt;}
._0{margin-left:-8.984570pt;}
._3{margin-left:-5.593590pt;}
._9{margin-left:-4.879865pt;}
._d{margin-left:-4.098736pt;}
._a{margin-left:-1.486779pt;}
._2{margin-left:-0.786396pt;}
._4{width:0.984750pt;}
._5{width:2.094246pt;}
._1{width:2.948983pt;}
._11{width:5.359660pt;}
._8{width:48.003482pt;}
._f{width:52.356743pt;}
._c{width:62.186688pt;}
._e{width:93.042183pt;}
._7{width:125.238762pt;}
._b{width:130.223949pt;}
._6{width:388.639154pt;}
.fs4{font-size:17.553473pt;}
.fs2{font-size:19.893936pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:28.085556pt;}
.fs1{font-size:32.766483pt;}
.y2{bottom:0.000000pt;}
.y37{bottom:42.119467pt;}
.y36{bottom:55.719467pt;}
.y35{bottom:69.319467pt;}
.y34{bottom:82.919467pt;}
.y33{bottom:96.519467pt;}
.y32{bottom:110.119467pt;}
.y31{bottom:123.719467pt;}
.y30{bottom:137.319467pt;}
.y2f{bottom:150.919467pt;}
.y2e{bottom:164.519467pt;}
.y2d{bottom:178.119467pt;}
.y2c{bottom:191.719467pt;}
.y0{bottom:206.666667pt;}
.y2b{bottom:209.099467pt;}
.y2a{bottom:235.858133pt;}
.y29{bottom:247.858133pt;}
.y28{bottom:259.858133pt;}
.y27{bottom:271.858133pt;}
.y26{bottom:283.858133pt;}
.y25{bottom:295.858133pt;}
.y24{bottom:324.947667pt;}
.y22{bottom:340.875667pt;}
.y23{bottom:341.271667pt;}
.y20{bottom:357.199667pt;}
.y21{bottom:357.595667pt;}
.y1e{bottom:373.523667pt;}
.y1f{bottom:373.919667pt;}
.y1d{bottom:389.847667pt;}
.y1b{bottom:401.452667pt;}
.y1c{bottom:401.847667pt;}
.y1a{bottom:417.776667pt;}
.y19{bottom:429.776667pt;}
.y17{bottom:441.381667pt;}
.y18{bottom:441.776667pt;}
.y16{bottom:457.705667pt;}
.y14{bottom:469.310667pt;}
.y15{bottom:469.705667pt;}
.y13{bottom:485.634667pt;}
.y11{bottom:497.239667pt;}
.y12{bottom:497.634667pt;}
.y10{bottom:513.563667pt;}
.ye{bottom:525.168667pt;}
.yf{bottom:525.563667pt;}
.yc{bottom:541.492667pt;}
.yd{bottom:541.887667pt;}
.yb{bottom:557.816667pt;}
.ya{bottom:581.278000pt;}
.y9{bottom:594.878000pt;}
.y8{bottom:612.258000pt;}
.y7{bottom:635.816667pt;}
.y6{bottom:653.196800pt;}
.y5{bottom:679.955867pt;}
.y4{bottom:693.555867pt;}
.y3{bottom:715.714400pt;}
.y1{bottom:716.570667pt;}
.h9{height:12.322538pt;}
.h7{height:12.656054pt;}
.h8{height:13.059784pt;}
.h4{height:14.343528pt;}
.h5{height:16.196004pt;}
.h6{height:16.874739pt;}
.ha{height:17.623687pt;}
.hb{height:19.716061pt;}
.h2{height:20.249686pt;}
.h3{height:23.428035pt;}
.h1{height:568.666667pt;}
.h0{height:793.701333pt;}
.w1{width:522.000000pt;}
.w2{width:559.360000pt;}
.w0{width:559.370667pt;}
.x2{left:0.000000pt;}
.x0{left:18.666667pt;}
.xa{left:21.756267pt;}
.x1{left:23.849867pt;}
.x6{left:24.901267pt;}
.x9{left:25.911267pt;}
.x4{left:29.964133pt;}
.x7{left:45.354267pt;}
.x3{left:47.244133pt;}
.x5{left:66.108267pt;}
.x8{left:148.661267pt;}
.xb{left:432.269333pt;}
}
